## libgeo-coordinates-osgb-perl 2.04

=== debian/changelog ===
libgeo-coordinates-osgb-perl (2.04-2) unstable; urgency=low

  * Update debian/copyright to include licence modifications received
    from the Ordnance Survey; move package to main (Closes: #694621)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 16 Dec 2012 13:58:35 +0000

libgeo-coordinates-osgb-perl (2.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * Initial Release. (Closes: #664558)

  [ Dominic Hargreaves ]
  * Change section to non-free/perl since it is not clear that this
    package is DFSG-free. See #664558 for discussion.

 -- Dominic Hargreaves <dom@earth.li>  Sun, 28 Oct 2012 22:32:00 +0000
