=== debian/control ===
Source: libgeo-coordinates-osgb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-coordinates-osgb-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libgeo-coordinates-osgb-perl.git
Homepage: http://search.cpan.org/dist/Geo-Coordinates-OSGB/

Package: libgeo-coordinates-osgb-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: converting module between Lat/Lon and the British National Grid
 Geo::Coordinates::OSGB and Geo::Coordinates::OSTN02 offer an implementation
 of co-ordinate conversion for England, Wales, and Scotland based on formulae
 published by the Ordnance Survey of Great Britain.
 .
 These modules will convert accurately between an OSGB national grid
 reference and lat/lon coordinates based on the OSGB geoid model.
 .
 To get more accurate results you need to combine this module with its
 companion Geo::Coordinates::OSTN02 which implements the transformation that
 now defines the relationship between GPS survey data based on WGS84 and the
 British National Grid.
