=== debian/watch ===
version=3
http://search.cpan.org/dist/Geo-Coordinates-OSGB/   .*/Geo-Coordinates-OSGB-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
