## libgeo-coordinates-osgb-perl 2.06

=== debian/changelog ===
libgeo-coordinates-osgb-perl (2.06-1) unstable; urgency=low

  * New upstream release.
  * Drop pod-encoding.patch, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 20:45:03 +0200

libgeo-coordinates-osgb-perl (2.05-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * Add patch to fix POD encoding error.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Oct 2013 23:45:12 +0200
