=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
  Dominic Hargreaves <dom@earth.li>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgeo-coordinates-osgb-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libgeo-coordinates-osgb-perl.git
-Homepage: http://search.cpan.org/dist/Geo-Coordinates-OSGB/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgeo-coordinates-osgb-perl.git
+Homepage: https://metacpan.org/release/Geo-Coordinates-OSGB/
 
 Package: libgeo-coordinates-osgb-perl
 Architecture: all
