=== debian/watch ===
version=3
https://metacpan.org/release/Geo-Coordinates-OSGB/   .*/Geo-Coordinates-OSGB-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
