## libgeo-coordinates-osgb-perl 2.14

=== debian/changelog ===
libgeo-coordinates-osgb-perl (2.14-1) unstable; urgency=medium

  * New upstream release.
  * Drop spelling.patch, fixed upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2016 15:59:04 +0100

libgeo-coordinates-osgb-perl (2.13-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Drop pod.patch, fixed upstream.
  * Declare compliance with Debian Policy 3.9.7.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Feb 2016 02:35:59 +0100

libgeo-coordinates-osgb-perl (2.11-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Update upstream license.
  * Update long description to reflect the changes in the structure of the
    modules, following the updated upstream documentation.
  * Add a patch to fix POD issues.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 00:06:45 +0100

libgeo-coordinates-osgb-perl (2.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Examples were moved in upstream tarball. Adjust debian/rules and
    debian/libgeo-coordinates-osgb-perl.examples accordingly.
  * Update years of upstream and packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 18:26:51 +0100
