## libgeo-coordinates-osgb-perl 2.15

=== debian/changelog ===
libgeo-coordinates-osgb-perl (2.15-1) unstable; urgency=medium

  * New upstream release.
  * Ship new build scripts as examples.
  * Add debian/NEWS with semantics and interface changes.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Feb 2016 21:16:45 +0100
