## libgeo-coordinates-osgb-perl 2.20

=== debian/changelog ===
libgeo-coordinates-osgb-perl (2.20-2) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 17:14:57 +0000

libgeo-coordinates-osgb-perl (2.20-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 15:28:13 +0100

libgeo-coordinates-osgb-perl (2.20-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Lucas Kanashiro ]
  * Import upstream version 2.20
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.1.5
  * Update years of upstream copyright
  * Update build and runtime dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 23 Jul 2018 03:44:46 -0300

libgeo-coordinates-osgb-perl (2.16-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 2.16
  * d/copyright: set up Toby Thurston's email

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 21 Feb 2016 17:56:14 -0300
