=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgeo-coordinates-osgb-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgeo-coordinates-osgb-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libfile-sharedir-install-perl,
+                     libfile-share-perl,
+                     perl
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-osgb-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-coordinates-osgb-perl.git
 Homepage: https://metacpan.org/release/Geo-Coordinates-OSGB
 
 Package: libgeo-coordinates-osgb-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+		 libfile-share-perl
 Description: converting module between Lat/Lon and the British National Grid
  The included modules provide an implementation of co-ordinate conversion for
  England, Wales, and Scotland based on formulae and data published by the
