=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Coordinates-OSGB   .*/Geo-Coordinates-OSGB-v?@ANY_VERSION@@ARCHIVE_EXT@$
